Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Krzysztof Halasa <[email-masked]>
Date: Wed, 27 Aug 2008 14:23:41 +0200

Kristian Høgsberg <[email-masked]> writes:

> It's pretty normal to see opponents of a decision like this complain
> loudly when it lands on their system, whereas the silent majority in
> favour will be happy to see the change finally implemented but reluctant
> to stir up the discussion again.

I'm "sure" the silent majority don't care at all. Git is a program
mostly for a specialized group of people who are perfectly capable of
using either model or customizing the installation at will.

It may be a correctness issue with pro and cons for each model
(something along the lines of "how many devils..."), but it doesn't
matter for the (I'm sure) "silent majority" in practice at
all. Writing this email (let alone reading them all) takes more time
than customizing git config.
-- 
Krzysztof Halasa